path: /build/build/cssutils-dev-python-1.0.2+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge dev-python/cssutils -pv -t && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/cssutils && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/cssutils && \
    luet-portage --dir /pkgdir/cssutils dev-python/cssutils && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:ca7cf001592f29b235361e6759a518683ad532e057b2b96978812afc3b254976
  package:
    name: cssutils
    version: 1.0.2+1
    category: dev-python
    use_flags:
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - -test
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A CSS Cascading Style Sheets library
    uri:
    - https://pypi.org/project/cssutils/
    - https://bitbucket.org/cthedot/cssutils
    - http://cthedot.de/cssutils/
    license: GPL-3
    buildtimestamp: 2025-05-22 11:26:36.263573579 +0000 UTC m=+410.513239023
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
      DEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
        test? ( dev-python/mock[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
        dev-python/nose[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
        )
      IUSE: test python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python2_7
      RDEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
      emerge.packages: dev-python/cssutils
      kit: python-modules-kit
      original.package.name: dev-python/cssutils
      original.package.slot: "0"
      original.package.version: 1.0.2-r1
    treedir: /build/packages
  package_dir: /pkgdir/cssutils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 57fc8fd5ee39bbd5aad91abc544aea459fe69ab8f0fdd4b8565e338a44e5e01a
compressiontype: zstd
files:
- usr/bin/csscapture
- usr/bin/csscombine
- usr/bin/cssparse
- usr/lib/python-exec/python3.9/csscapture
- usr/lib/python-exec/python3.9/csscombine
- usr/lib/python-exec/python3.9/cssparse
- usr/lib/python3.9/site-packages/cssutils/__init__.py
- usr/lib/python3.9/site-packages/cssutils/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/_codec2.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/_codec2.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/_codec2.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/_codec3.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/_codec3.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/_codec3.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/_fetch.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/_fetch.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/_fetch.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/_fetchgae.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/_fetchgae.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/_fetchgae.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/codec.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/codec.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/codec.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/css2productions.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/css2productions.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/css2productions.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/cssproductions.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/cssproductions.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/cssproductions.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/errorhandler.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/errorhandler.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/errorhandler.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/helper.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/helper.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/helper.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/parse.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/parse.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/parse.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/prodparser.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/prodparser.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/prodparser.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/profiles.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/profiles.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/profiles.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/sac.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/sac.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/sac.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/script.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/script.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/script.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/serialize.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/serialize.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/serialize.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/settings.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/settings.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/settings.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/tokenize2.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/tokenize2.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/tokenize2.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/util.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/util.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/__pycache__/util.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/_codec2.py
- usr/lib/python3.9/site-packages/cssutils/_codec3.py
- usr/lib/python3.9/site-packages/cssutils/_fetch.py
- usr/lib/python3.9/site-packages/cssutils/_fetchgae.py
- usr/lib/python3.9/site-packages/cssutils/codec.py
- usr/lib/python3.9/site-packages/cssutils/css/__init__.py
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/colors.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/colors.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/colors.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/csscharsetrule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/csscharsetrule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/csscharsetrule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/csscomment.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/csscomment.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/csscomment.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssfontfacerule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssfontfacerule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssfontfacerule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssimportrule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssimportrule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssimportrule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssmediarule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssmediarule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssmediarule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssnamespacerule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssnamespacerule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssnamespacerule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/csspagerule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/csspagerule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/csspagerule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssproperties.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssproperties.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssproperties.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssrule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssrule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssrule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssrulelist.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssrulelist.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssrulelist.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssstyledeclaration.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssstyledeclaration.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssstyledeclaration.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssstylerule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssstylerule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssstylerule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssstylesheet.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssstylesheet.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssstylesheet.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssunknownrule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssunknownrule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssunknownrule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssvalue.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssvalue.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssvalue.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssvariablesdeclaration.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssvariablesdeclaration.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssvariablesdeclaration.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssvariablesrule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssvariablesrule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/cssvariablesrule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/marginrule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/marginrule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/marginrule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/property.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/property.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/property.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/selector.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/selector.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/selector.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/selectorlist.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/selectorlist.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/selectorlist.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/value.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/value.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/css/__pycache__/value.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/css/colors.py
- usr/lib/python3.9/site-packages/cssutils/css/csscharsetrule.py
- usr/lib/python3.9/site-packages/cssutils/css/csscomment.py
- usr/lib/python3.9/site-packages/cssutils/css/cssfontfacerule.py
- usr/lib/python3.9/site-packages/cssutils/css/cssimportrule.py
- usr/lib/python3.9/site-packages/cssutils/css/cssmediarule.py
- usr/lib/python3.9/site-packages/cssutils/css/cssnamespacerule.py
- usr/lib/python3.9/site-packages/cssutils/css/csspagerule.py
- usr/lib/python3.9/site-packages/cssutils/css/cssproperties.py
- usr/lib/python3.9/site-packages/cssutils/css/cssrule.py
- usr/lib/python3.9/site-packages/cssutils/css/cssrulelist.py
- usr/lib/python3.9/site-packages/cssutils/css/cssstyledeclaration.py
- usr/lib/python3.9/site-packages/cssutils/css/cssstylerule.py
- usr/lib/python3.9/site-packages/cssutils/css/cssstylesheet.py
- usr/lib/python3.9/site-packages/cssutils/css/cssunknownrule.py
- usr/lib/python3.9/site-packages/cssutils/css/cssvalue.py
- usr/lib/python3.9/site-packages/cssutils/css/cssvariablesdeclaration.py
- usr/lib/python3.9/site-packages/cssutils/css/cssvariablesrule.py
- usr/lib/python3.9/site-packages/cssutils/css/marginrule.py
- usr/lib/python3.9/site-packages/cssutils/css/property.py
- usr/lib/python3.9/site-packages/cssutils/css/selector.py
- usr/lib/python3.9/site-packages/cssutils/css/selectorlist.py
- usr/lib/python3.9/site-packages/cssutils/css/value.py
- usr/lib/python3.9/site-packages/cssutils/css2productions.py
- usr/lib/python3.9/site-packages/cssutils/cssproductions.py
- usr/lib/python3.9/site-packages/cssutils/errorhandler.py
- usr/lib/python3.9/site-packages/cssutils/helper.py
- usr/lib/python3.9/site-packages/cssutils/parse.py
- usr/lib/python3.9/site-packages/cssutils/prodparser.py
- usr/lib/python3.9/site-packages/cssutils/profiles.py
- usr/lib/python3.9/site-packages/cssutils/sac.py
- usr/lib/python3.9/site-packages/cssutils/script.py
- usr/lib/python3.9/site-packages/cssutils/scripts/__init__.py
- usr/lib/python3.9/site-packages/cssutils/scripts/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/scripts/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/scripts/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/scripts/__pycache__/csscapture.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/scripts/__pycache__/csscapture.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/scripts/__pycache__/csscapture.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/scripts/__pycache__/csscombine.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/scripts/__pycache__/csscombine.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/scripts/__pycache__/csscombine.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/scripts/__pycache__/cssparse.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/scripts/__pycache__/cssparse.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/scripts/__pycache__/cssparse.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/scripts/csscapture.py
- usr/lib/python3.9/site-packages/cssutils/scripts/csscombine.py
- usr/lib/python3.9/site-packages/cssutils/scripts/cssparse.py
- usr/lib/python3.9/site-packages/cssutils/serialize.py
- usr/lib/python3.9/site-packages/cssutils/settings.py
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__init__.py
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__pycache__/medialist.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__pycache__/medialist.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__pycache__/medialist.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__pycache__/mediaquery.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__pycache__/mediaquery.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__pycache__/mediaquery.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__pycache__/stylesheet.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__pycache__/stylesheet.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__pycache__/stylesheet.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__pycache__/stylesheetlist.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__pycache__/stylesheetlist.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/stylesheets/__pycache__/stylesheetlist.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/stylesheets/medialist.py
- usr/lib/python3.9/site-packages/cssutils/stylesheets/mediaquery.py
- usr/lib/python3.9/site-packages/cssutils/stylesheets/stylesheet.py
- usr/lib/python3.9/site-packages/cssutils/stylesheets/stylesheetlist.py
- usr/lib/python3.9/site-packages/cssutils/tests/__init__.py
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/basetest.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/basetest.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/basetest.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_codec.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_codec.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_codec.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_csscharsetrule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_csscharsetrule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_csscharsetrule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_csscomment.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_csscomment.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_csscomment.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssfontfacerule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssfontfacerule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssfontfacerule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssimportrule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssimportrule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssimportrule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssmediarule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssmediarule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssmediarule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssnamespacerule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssnamespacerule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssnamespacerule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_csspagerule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_csspagerule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_csspagerule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssproperties.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssproperties.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssproperties.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssrule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssrule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssrule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssrulelist.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssrulelist.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssrulelist.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssstyledeclaration.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssstyledeclaration.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssstyledeclaration.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssstylerule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssstylerule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssstylerule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssstylesheet.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssstylesheet.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssstylesheet.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssunknownrule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssunknownrule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssunknownrule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssutils.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssutils.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssutils.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssutilsimport.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssutilsimport.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssutilsimport.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssvalue.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssvalue.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssvalue.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssvariablesdeclaration.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssvariablesdeclaration.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssvariablesdeclaration.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssvariablesrule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssvariablesrule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_cssvariablesrule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_domimplementation.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_domimplementation.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_domimplementation.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_errorhandler.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_errorhandler.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_errorhandler.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_helper.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_helper.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_helper.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_marginrule.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_marginrule.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_marginrule.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_medialist.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_medialist.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_medialist.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_mediaquery.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_mediaquery.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_mediaquery.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_parse.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_parse.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_parse.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_prodparser.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_prodparser.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_prodparser.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_profiles.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_profiles.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_profiles.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_properties.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_properties.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_properties.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_property.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_property.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_property.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_scripts_csscombine.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_scripts_csscombine.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_scripts_csscombine.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_selector.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_selector.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_selector.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_selectorlist.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_selectorlist.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_selectorlist.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_serialize.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_serialize.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_serialize.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_settings.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_settings.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_settings.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_stylesheet.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_stylesheet.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_stylesheet.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_tokenize2.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_tokenize2.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_tokenize2.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_util.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_util.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_util.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_value.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_value.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_value.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_x.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_x.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/__pycache__/test_x.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/basetest.py
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/096.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/097.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/1.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/1ascii.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/1import.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/1inherit-ascii.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/1inherit-iso.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/1inherit-utf8.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/1utf.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/2inherit-iso.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/2resolve.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/acid2.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/all.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/atrule.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/bad.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/basic.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/bundle.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/cases.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/csscombine-1.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/csscombine-2.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/csscombine-proxy.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/cthedot_default.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/default_html4.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/hacks.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/html.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/html20.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/html40.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/images/example.gif
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/import/images2/example2.gif
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/import/import-impossible.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/import/import2.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/import.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/import3.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/ll.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/ll2.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/multiple-values.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/page_test.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/sample_5.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/sample_7.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/simple.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/single-color.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/slashcode.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/t-HACKS.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/test-unicode.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/test.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/tigris.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/tigris2.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/u_simple.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/v_simple.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/var/start.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/var/use.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/var/vars.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/var/vars2.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/vars.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/varsimport.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/xhtml2.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/xhtml22.css
- usr/lib/python3.9/site-packages/cssutils/tests/sheets/yuck.css
- usr/lib/python3.9/site-packages/cssutils/tests/test_codec.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_csscharsetrule.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_csscomment.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssfontfacerule.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssimportrule.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssmediarule.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssnamespacerule.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_csspagerule.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssproperties.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssrule.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssrulelist.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssstyledeclaration.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssstylerule.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssstylesheet.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssunknownrule.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssutils.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssutilsimport.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssvalue.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssvariablesdeclaration.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_cssvariablesrule.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_domimplementation.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_encutils/__init__.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_encutils/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/test_encutils/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/test_encutils/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/cssutils/tests/test_errorhandler.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_helper.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_marginrule.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_medialist.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_mediaquery.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_parse.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_prodparser.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_profiles.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_properties.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_property.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_scripts_csscombine.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_selector.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_selectorlist.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_serialize.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_settings.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_stylesheet.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_tokenize2.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_util.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_value.py
- usr/lib/python3.9/site-packages/cssutils/tests/test_x.py
- usr/lib/python3.9/site-packages/cssutils/tokenize2.py
- usr/lib/python3.9/site-packages/cssutils/util.py
- usr/lib/python3.9/site-packages/cssutils-1.0.2-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/cssutils-1.0.2-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/cssutils-1.0.2-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/cssutils-1.0.2-py3.9.egg-info/entry_points.txt
- usr/lib/python3.9/site-packages/cssutils-1.0.2-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/cssutils-1.0.2-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/encutils/__init__.py
- usr/lib/python3.9/site-packages/encutils/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/encutils/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/encutils/__pycache__/__init__.cpython-39.pyc
- usr/share/doc/cssutils-1.0.2-r1/README.txt.bz2
- var/db/pkg/dev-python/cssutils-1.0.2-r1/BDEPEND
- var/db/pkg/dev-python/cssutils-1.0.2-r1/BUILD_TIME
- var/db/pkg/dev-python/cssutils-1.0.2-r1/CATEGORY
- var/db/pkg/dev-python/cssutils-1.0.2-r1/CBUILD
- var/db/pkg/dev-python/cssutils-1.0.2-r1/CFLAGS
- var/db/pkg/dev-python/cssutils-1.0.2-r1/CHOST
- var/db/pkg/dev-python/cssutils-1.0.2-r1/CONTENTS
- var/db/pkg/dev-python/cssutils-1.0.2-r1/COUNTER
- var/db/pkg/dev-python/cssutils-1.0.2-r1/CTARGET
- var/db/pkg/dev-python/cssutils-1.0.2-r1/CXX
- var/db/pkg/dev-python/cssutils-1.0.2-r1/CXXFLAGS
- var/db/pkg/dev-python/cssutils-1.0.2-r1/DEFINED_PHASES
- var/db/pkg/dev-python/cssutils-1.0.2-r1/DEPEND
- var/db/pkg/dev-python/cssutils-1.0.2-r1/DESCRIPTION
- var/db/pkg/dev-python/cssutils-1.0.2-r1/EAPI
- var/db/pkg/dev-python/cssutils-1.0.2-r1/FEATURES
- var/db/pkg/dev-python/cssutils-1.0.2-r1/HOMEPAGE
- var/db/pkg/dev-python/cssutils-1.0.2-r1/INHERITED
- var/db/pkg/dev-python/cssutils-1.0.2-r1/IUSE
- var/db/pkg/dev-python/cssutils-1.0.2-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-python/cssutils-1.0.2-r1/KEYWORDS
- var/db/pkg/dev-python/cssutils-1.0.2-r1/LDFLAGS
- var/db/pkg/dev-python/cssutils-1.0.2-r1/LICENSE
- var/db/pkg/dev-python/cssutils-1.0.2-r1/PF
- var/db/pkg/dev-python/cssutils-1.0.2-r1/RDEPEND
- var/db/pkg/dev-python/cssutils-1.0.2-r1/SIZE
- var/db/pkg/dev-python/cssutils-1.0.2-r1/SLOT
- var/db/pkg/dev-python/cssutils-1.0.2-r1/USE
- var/db/pkg/dev-python/cssutils-1.0.2-r1/cssutils-1.0.2-r1.ebuild
- var/db/pkg/dev-python/cssutils-1.0.2-r1/environment.bz2
- var/db/pkg/dev-python/cssutils-1.0.2-r1/repository
package_cacheimage: ""
runtime:
  name: cssutils
  version: 1.0.2+1
  category: dev-python
  use_flags:
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - -test
  - python_targets_python3_9
  requires:
  - name: setuptools
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A CSS Cascading Style Sheets library
  uri:
  - https://pypi.org/project/cssutils/
  - https://bitbucket.org/cthedot/cssutils
  - http://cthedot.de/cssutils/
  license: GPL-3
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
    DEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
      test? ( dev-python/mock[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
      dev-python/nose[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
      )
    IUSE: test python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8 python_targets_python2_7
    RDEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
    emerge.packages: dev-python/cssutils
    kit: python-modules-kit
    original.package.name: dev-python/cssutils
    original.package.slot: "0"
    original.package.version: 1.0.2-r1
